Current configuration:
!
!Version ArubaOS-CX FL.10.13.1110
!export-password: default
hostname pdc-idf1-a6300-sw1
banner motd #
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!           You are accessing a PRIVATE COMPUTING FACILITY.           !
!     Access to this system is restricted to AUTHORIZED PERSONNEL.    !
!                                                                     !
!    Anyone who accesses this system without authorization, or in     !
!      excess of their authorization could be subject to a fine,      !
!   imprisonment, or both under Public and Federal Law. By entering   !
!   this system, you consent to having your accesses and activities   !
!    monitored and recorded. If this monitoring or record reveals     !
!   suspected unauthorized or criminal activity, the evidence will    !
! be provided to supervisory personnel and law enforcement officials. !
!                                                                     !
!         IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW!        !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#
user admin group administrators password ciphertext AQBapXbJcJrLXTFLEPfcs+0U8QeaLPR2SzowcRAkcLlvKRdvYgAAADwevESwALKW8o7TvD3SBMPo5ymsvLdNWnT8AuoJGBYCC6UnhUFo8+JeLGj6FjbnjLvoFTBvCEKXdEBmDaN5gQ+DCV3AdNDBLQx+N9wb5Gj1ThsG0CXFSZKeE+gdOphC/yG9
clock timezone america/new_york
loop-protect re-enable-timer 30
ntp server 10.1.1.2 iburst
ntp enable
!
!
!
!
tacacs-server host 10.1.40.115 key ciphertext AQBapQ4YT5K127I+umTRxRgFVObwPzIPAQur4Ep5f/tPmf03CQAAAI+weC2d1NMddg==
tacacs-server host 10.1.40.116 key ciphertext AQBapdzvH94Xq1tXSfkcmKLQhO/E6TXxaxXKdb5+o1AS8bW1CQAAABiaNg7xs4BFmQ==
tacacs-server host 10.1.40.117 key ciphertext AQBapR+6jLVSVSIMvQ1xxtcZ/FhF2GT1Lecp+uAHVU/fLmLzCQAAAIeDaZX3AqiaHQ==
!
radius-server host 10.1.40.115 key ciphertext AQBapXAjRop1lSfCkWkCGtUDSJDz9oNqJHzRRpbbhrx4o++LCQAAANbsDP6qkNyXqw==
radius-server host 10.1.40.116 key ciphertext AQBapRvAOyTm0RNNxnbaj16cGXG4mpx4ICvGbmYbaZco4txdCQAAADBHGOwuMuuPHQ==
radius-server host 10.1.40.117 key ciphertext AQBapcataftZtNFL94etnsNxu1qJBRa+lh7smPtIQCEPHQo/CQAAAFpy9iaF70VKxw==
aaa authentication allow-fail-through
!
!
aaa group server radius cppm
    server 10.1.40.115
    server 10.1.40.116
    server 10.1.40.117
!
aaa authentication login default group tacacs local
aaa accounting all-mgmt console start-stop group tacacs
aaa accounting all-mgmt default start-stop group radius
aaa accounting all-mgmt https-server start-stop group radius
aaa accounting all-mgmt ssh start-stop group tacacs
aaa accounting port-access start-stop group tacacs
!
radius dyn-authorization enable
!
radius dyn-authorization client 10.1.40.115 replay-protection enable secret-key ciphertext AQBapbmwO15jZKDYZ5WJFHnAJ4FRHTRY06fn4ytZrXRATKRdCQAAAAzwkAwgImVUCQ==
radius dyn-authorization client 10.1.40.116 replay-protection enable secret-key ciphertext AQBapT3VL4xKCBpt6gQVyimRROiUYkMB6GdEpNXR3wn40sEXCQAAAKrZEQmxsH2H8Q==
radius dyn-authorization client 10.1.40.117 replay-protection enable secret-key ciphertext AQBapeUExICDwucOiQQrbEnu8IjS/7aFu6ZW3+B6Rk2Y6ZMOCQAAAKHFs6nFWefOQA==
logging 10.1.40.78
ssh server vrf default
ssh server vrf mgmt
ssh key-exchange-algorithms curve25519-sha256 curve25519-sha256@libssh.org diffie-hellman-group14-sha1 diffie-hellman-group14-sha256 diffie-hellman-group16-sha512
vsf member 1 
    type jl659a
    link 1 1/1/50
    link 2 1/1/49
dhcpv4-snooping
client track ip 
vlan 1
vlan 10
    name mgmt
    client track ip 
vlan 20
    name Data
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 21
    name Profiling-Imaging-Old
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 30
    name IoT
    description IoT VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 35
    name Wireless
    description Wireless VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 50
    name Voice
    voice
    description Voice VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 70
    name Security
    description Security VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 72
    name AccessControl
    description Access Control VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 168
    name Profiling-Imaging
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 230
    name HVAC
    description HVAC VLAN
    dhcpv4-snooping
    ip igmp snooping enable
vlan 699
    name DefaultVLAN
spanning-tree mode rpvst
spanning-tree
spanning-tree bpdu-guard timeout 30
spanning-tree ignore-pvid-inconsistency
spanning-tree vlan 10,20,21,30,35,50,70,72,168,230,699
spanning-tree vlan 10 priority 15
spanning-tree vlan 20 priority 15
spanning-tree vlan 21 priority 15
spanning-tree vlan 30 priority 15
spanning-tree vlan 35 priority 15
spanning-tree vlan 50 priority 15
spanning-tree vlan 70 priority 15
spanning-tree vlan 72 priority 15
spanning-tree vlan 168 priority 15
spanning-tree vlan 230 priority 15
spanning-tree vlan 699 priority 15
interface mgmt
    no shutdown
    ip dhcp
port-access port-security enable
aaa authentication port-access dot1x authenticator
    radius server-group cppm
    enable
aaa authentication port-access mac-auth
    radius server-group cppm
    enable
interface lag 1
    description Connected to to pdc-mdf-a8360
    no shutdown
    no routing
    vlan trunk native 699
    vlan trunk allowed 10,20-21,30,35,50,70,72,168,230
    lacp mode active
    dhcpv4-snooping trust
interface 1/1/1
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/2
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/3
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/4
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/5
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/6
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/7
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/8
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/9
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/10
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/11
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/12
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/13
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/14
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/15
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/16
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/17
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/18
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/19
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/20
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/21
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/22
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/23
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/24
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/25
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/26
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/27
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/28
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/29
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/30
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/31
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/32
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/33
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/34
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/35
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/36
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/37
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/38
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/39
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/40
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/41
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/42
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/43
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/44
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/45
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/46
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/47
    description Card Code Vlan 50
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/48
    description SysGal Phone
    no shutdown
    no routing
    vlan access 70
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/49
    no shutdown
interface 1/1/50
    no shutdown
interface 1/1/51
    description to pdc-mdf-a8360
    no shutdown
    mtu 9198
    lag 1
interface 1/1/52
    description to pdc-mdf-a8360
    no shutdown
    mtu 9198
    lag 1
interface vlan 1
    shutdown
    no ip dhcp
interface vlan 10
    description NetworkManagement
    ip mtu 9198
    ip address 192.168.60.11/24
snmp-server vrf default
snmp-server system-description pdc-idf1-a6300-sw1
snmp-server system-location pdc
snmp-server system-contact Tim Marris
snmp-server community mickey03
ip route 0.0.0.0/0 192.168.60.1
ip dns domain-name scsd.ad
ip dns server-address 10.1.40.10
ip dns server-address 10.21.48.10
!
!
!
!
!
ip source-interface all interface vlan10
https-server vrf default
https-server vrf mgmt
configuration-lockout central managed